+ Reply
Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3G w/ ipad baseband and JB, unlock not working.

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
I have an iphone 3G on 4.2.1 jailbroken with redsn0w_win_0.9.6rc16 installed ipad baseband 6.15.00 tried to add repo666.ultrasn0w.com to unlock it, but keep getting this error. Can anybody help me?
...
  1. #1
    Green Apple
    Join Date
    Jun 2010
    Posts
    55
    Thanks
    3
    Thanked 1 Time in 1 Post
    Default iPhone 3G w/ ipad baseband and JB, unlock not working.
    I have an iphone 3G on 4.2.1
    jailbroken with redsn0w_win_0.9.6rc16
    installed ipad baseband 6.15.00

    tried to add repo666.ultrasn0w.com to unlock it, but keep getting this error.


    iPhone 3G w/ ipad baseband and JB, unlock not working.-photo.png

    Can anybody help me?

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,244
    Thanks
    6,599
    Thanked 14,785 Times in 6,878 Posts

    You dont need to add that repo. It is a default one in cydia. Try searching for ultrasnow.

  3. The Following User Says Thank You to Simon For This Useful Post:

    drenline (01-21-2012)

  4. #3
    Green Apple
    Join Date
    Jun 2010
    Posts
    55
    Thanks
    3
    Thanked 1 Time in 1 Post
    Thanks bro, worked like a charm.

    Did you erase your baseband yet like I have suggested? Lol

  5. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,244
    Thanks
    6,599
    Thanked 14,785 Times in 6,878 Posts

    Was that you? lol, not yet, someday maybe

  6. #5
    Green Apple
    Join Date
    Jun 2010
    Posts
    55
    Thanks
    3
    Thanked 1 Time in 1 Post
    Alright, make sure to post your results on here.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts